#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-pool
version:              0.5.2.2
visibility:           public
id:                   hasql-pool-0.5.2.2-CAK5iKTMM3iI91ozasoPV7
key:                  hasql-pool-0.5.2.2-CAK5iKTMM3iI91ozasoPV7
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-pool 
synopsis:             A pool of connections for Hasql
category:             Hasql, Database, PostgreSQL
abi:                  5cc211f8e0565d07dc3f620239cf9b30
exposed:              True
exposed-modules:      Hasql.Pool
hidden-modules:       Hasql.Pool.Prelude Hasql.Pool.ResourcePool
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-pool-0.5.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-pool-0.5.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-pool
hs-libraries:         HShasql-pool-0.5.2.2-CAK5iKTMM3iI91ozasoPV7
depends:
    base-prelude-1.6.1.1-wQJoDOwMJQ1UxEfUaFn2i
    hasql-1.5.0.4-HlQWKyeCgpVFJ3wGMpcPGH
    resource-pool-0.2.3.2-J7DTnxXudph75F0SG2hD1Q time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-hasql-pool/html/hasql-pool.haddock
haddock-html:         /usr/share/doc/haskell-hasql-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

